Subject: [Fwd: NATIONAL EOSINOPHILIA-MYALGIA SYNDROME NETWORK]

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 26 Feb 1997 20:44:10 -0500

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
mailto:[email-masked]

Subject: NATIONAL EOSINOPHILIA-MYALGIA SYNDROME NETWORK
From: "Lawrence F. London, Jr." <[email-masked]>
To: [email-masked]
Date: Sun, 23 Feb 1997 23:01:01 -0500

http://www.nemsn.org/ems/html/tipperman.html

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
mailto:[email-masked]
NATIONAL EOSINOPHILIA-MYALGIA SYNDROME NETWORK

QUESTIONS & ANSWERS

Ask a Doctor
By Richard Tipperman, M.D.

From The National EMS Network Newsletter
Fall 1996 Vol. 6 No. 4
Q: Are there any reported eye problems associated with EMS or common to it for which we should ask our ophthalmologists to look, even if we are not aware of having problems or symptoms?

A: Because many patients with EMS are on steroids, or have taken steroids in the past, they should be evaluated yearly both for cataracts and glaucoma. Prolonged steroid use can induce glaucoma in some patients. This can be treated with topical medication or with cessation of the steroids. Prolonged steroid use can also lead to formation of cataracts. If the patient has a cataract but no symptoms, in terms of decreased vision, they are best off avoiding surgery. Cataract surgery is only indicated when vision is decreased. As noted earlier in a previous newsletter, the most common eye problem seen in patients with EMS is dry eye syndrome. However, in these situations, if the patient has a significant dry eye problem, symptoms would be as outlined in a prior newsletter.

Q: Though I have routine eye exams (esp. since I’ve started using Plaquenil) and keep my lenses in good repair (soft contact lenses because I am extremely myopic), my vision fluctuates throughout the day, and I seem to be able to see either close up or far away, but am not able to go back and forth very well. At other times, one eye sees close up and the other far away.....whatever is going on and what contribution might EMS be making to this?

A: There are many potential causes for fluctuating vision. It is possible that some of your medications, or even the EMS itself, may be responsible for the fluctuating vision. I, however, would feel the most likely source of fluctuating vision is a variably dry tear film throughout the day which sometimes causes the contact lens to ride "tighter." As you may be aware, contact lenses normally "float" on the cornea (front surface of the eye) on a thin tear film. This tear film is primarily responsible for focusing of the contact lens. If the tear film is deficient or excessive, it will affect the focusing of the contact lens. Obviously then, as the tear film tends to fluctuate throughout the day, the vision will also fluctuate. For my patients who have this problem, I usually recommend trying temporary punctal plugs and wearing contact lenses for a week to see if it improves the problem. No harm can be done with this approach and it is usually quite successful in resolving the problem.

Q: Something I heard on the radio brought up a question. Is there any general advice we should be given concerning vitamins and other food supplements, and particularly B vitamins (which I’m told are made similarly to L-tryptophan) and anti-oxidants, which are supposed to protect the immune system? And are there vitamins that might cause harm to vision or enhance it, in your opinion, and in what daily dosages?

A: The role of vitamin supplements for the health of the eye is quite controversial. There certainly is good data to support the concept that routine doses of vitamin supplements will not have any harmful effect on the eye or vision. Whether or not increased doses of certain vitamin therapies can help to improve the health of normal eyes is much less clear. Currently, a tremendous amount of research is being done on vitamin therapy for patients with age-related macular disease and retinitis pigmentosa. I do not know of any studies specifically examining the role of vitamin therapy in patients with EMS and eye problems. I would reassure all patients with EMS, however, that standard doses of vitamin supplements should not have any harmful effect on their eyes.

(C) 1996 Richard Tipperman, MD

From The National EMS Network Newsletter
Summer 1996 Vol. 6 No. 3
Q: Some people with EMS also have Sjogren’s syndrome. How do you distinguish the dry eye syndrome of EMS from that of Sjogren’s syndrome?

A: Sjogren’s syndrome is the name given to a condition where people have both a dry mouth and dry eyes. It is often seen in patients with collagenvascular and rheumatologic illnesses. The treatment of the dry eye component of Sjogren’s syndrome is no different than the treatment of normal dry eye syndrome; however, patients with Sjogren’s syndrome often have a more severe form of dry eye syndrome.

Q: Many EMS patients have used prednisone & some still use it. How can it affect vision & what can be done to treat the vision changes?

A: Prednisone can cause patients to develop both cataracts and glaucoma. However, many patients can take steroids for indefinitely without developing either of these problems. Patients who are taking chronic steroids should have a complete eye examination once a year to check for both cataract formation and glaucoma. If glaucoma (elevated pressure within the eye) is diagnosed, then it is best to stop the steroids if this can be done. Once the steroids are discontinued, the glaucoma will resolve. If the steroids cannot be discontinued, then eye drops can be used to treat the glaucoma. Cataracts can form while patients are taking steroids or even after the steroids have been discontinued. They will typically cause blurred vision. Steroid induced cataracts are treated exactly the same as regular cataracts. If the vision becomes blurred enough that it is interfering with patients day to day activities, then cataract surgery is often indicated. Once cataract surgery has been performed, then there is no longer any risk of cataract formation in the operated eye from the steroids.

Q: At least a few EMS patients have developed neuropathy of the optic nerve. What is this and what can be done for it? A: An optic neuropathy is a term used to describe a dysfunction of the optic nerve. Once the optic nerve stops working properly then the vision can be abnormal. One common cause of optic neuropathy is toxic optic neuropathy wherein a chemical compound can cause the optic nerve to stop working properly. Many people are familiar with the loss of vision which occurs if a person drinks rubbing alcohol instead of the alcohol (ethanol) normally found in alcoholic beverages. In EMS the cause of the optic neuropathy is unclear but it is likely related to the toxin which produces all of the systemic problems. Unfortunately, there are no effective treatments for toxic optic neuropathy. Patients with this condition should have a thorough ophthalmic evaluation to be sure that they do not have a treatable form of optic neuropathy. In addition a thorough review of all medications taken should be performed since some prescription medications can produce a toxic optic neuropathy.

(C) 1996 Richard Tipperman, MD

[Each person should seek the advice of their own medical professional for their own situation. The information contained in this feature is of a general nature.]

Please mail questions to: Newsletter Editor, PO Box 515, Dumfries, VA 22026. Or send them by e-mail to: Faith Rumph

Questions will be forwarded to the doctors who will answer whatever questions they think best for each issue of the newsletter. No personal responses can be given. Thanks for your interest!

QUESTIONS OR COMMENTS? Email Faith Rumph, our dedicated Newsletter Editor.